Subject: Ticket Assigned - WWD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Mar 2023 10:02:39 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  WWD Nicola 
                   Hi i recieved a faulty item, how do I process a replacement?           02:33 PM, 13th Mar      

            
 Md                   Hi Nicola, Good morning, Thank you for contacting us. My name is Mohamed I will be happy to help you!           02:53 PM, 13th Mar 

            
 Md                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           02:57 PM, 13th Mar 

            
 Md                   Hi, I'm not getting a response from you. Are we still connected?           03:01 PM, 13th Mar 

              
 Nicola 
                            03:02 PM, 13th Mar      

              
 Nicola 
                   When fixing the screws it appears that the bolt inside the wood keeps turning with the aln key and almost through thr other side of the frame           03:03 PM, 13th Mar      

              
 Nicola 
                            03:04 PM, 13th Mar      

              
 Nicola 
                   I had to remove the screw and the whole bolt started coming out stuck to the screw. This is not safe for my baby           03:06 PM, 13th Mar      

            
 Md                   We sincerely apologize for any inconvenience caused,           03:09 PM, 13th Mar 

            
 Md                   We will escalate to the relevant partner  to check at the earliest possible and will be in touch with you asap to assist you in resolving this concern.           03:09 PM, 13th Mar 

            
 Md                   We request you to please allow us some time so we can work on this and do the needful.           03:09 PM, 13th Mar 

            
 Md                   Is there anything else I can assist you with ?           03:09 PM, 13th Mar 

              
 Nicola 
                   Thank you.           03:10 PM, 13th Mar      

              
 Nicola 
                   Look forward to hearing back as soon as possible           03:11 PM, 13th Mar      

            
 Md                  
 It was a pleasure to assist you.Thank you for shopping with Centrepoint 
 Have a wonderful day. 
          03:11 PM, 13th Mar 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5839486